main.all-products {
  .btn-filters {
    color: var(--primary);
    font-weight: bold;
    border-color: var(--third);
    border-radius: 30px;
  }

  .btn-filters:hover {
    background: rgb(48, 194, 247);
    color: #fff;
  }

  .btn-filters.active {
    background-color: rgb(48, 194, 247);
    border-color: rgb(48, 194, 247);
    color: #fff;
  }

  .splide__arrow {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: transparent;
    border: 2px solid #1a1a8f;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;

    svg {
      width: 20px;
      height: 20px;
      fill: #1a1a8f;
      transition: fill 0.3s ease;
    }

    &:hover {
      background-color: #1a1a8f;

      svg {
        fill: #fff;
      }
    }
  }

  .splide__arrow--prev {
    left: -30px;
  }

  .splide__arrow--next {
    right: -30px;
  }

  @media screen and (max-width: 768px) {

    .splide__arrow {
      width: 45px;
      height: 45px;

      svg {
        width: 20px;
        height: 20px;
      }
    }

    .splide__arrow--prev {
      left: 0;
    }

    .splide__arrow--next {
      right: 0;
    }
  }
}